OSPF Version 2 Management Information Base
RFC 4750

Revision differences

Document history

Date Rev. By Action
2015-10-14 11 (System) Notify list changed from ospf-chairs@ietf.org, <djoyal@nortel.com> to (None)
2012-08-22 11 (System) post-migration administrative database adjustment to the No Objection position for Dan Romascanu
2012-08-22 11 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2007-01-02 11 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-01-02 11 Amy Vezza [Note]: 'RFC 4750' added by Amy Vezza
2006-12-13 11 (System) RFC published
2006-06-27 11 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-06-19 11 Bill Fenner Forgot to remove it from the agenda after it was approved between telechats.
2006-06-19 11 Bill Fenner Removed from agenda for telechat - 2006-06-22 by Bill Fenner
2006-06-12 11 Amy Vezza IESG state changed to Approved-announcement sent
2006-06-12 11 Amy Vezza IESG has approved the document
2006-06-12 11 Amy Vezza Closed "Approve" ballot
2006-06-12 11 Bill Fenner State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bill Fenner
2006-06-12 11 Bill Fenner
State Change Notice email list have been change to ospf-chairs@tools.ietf.org, <djoyal@nortel.com>; from <acee@redback.com>;, <rohit@utstar ...
2006-06-12 11 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Russ Housley
2006-06-12 11 Bill Fenner Dan Romascanu signed off (even though his comment was just a comment).
2006-06-12 11 Bill Fenner Placed on agenda for telechat - 2006-06-22 by Bill Fenner
2006-06-12 11 Bill Fenner Adding to agenda to get DISCUSS cleared.
2006-06-06 11 (System) Sub state has been changed to AD Follow up from New Id Needed
2006-06-06 11 (System) New version available: draft-ietf-ospf-mib-update-11.txt
2006-04-13 11 Amy Vezza State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation by Amy Vezza
2006-04-13 11 (System) [Ballot Position Update] New position, No Objection, has been recorded for Ross Callon by IESG Secretary
2006-04-13 11 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2006-04-13 11 Mark Townsley [Ballot Position Update] New position, No Objection, has been recorded for Mark Townsley by Mark Townsley
2006-04-13 11 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-04-13 11 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2006-04-12 11 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-04-12 11 Michelle Cotton IANA Comments:
This document to use a mib-2 number that has already been assigned.  We understand this document to have NO IANA Actions.
2006-04-12 11 Bill Fenner Note field has been cleared by Bill Fenner
2006-04-12 11 Dan Romascanu [Ballot Position Update] Position for Dan Romascanu has been changed to No Objection from Discuss by Dan Romascanu
2006-04-12 11 Lars Eggert [Ballot Position Update] Position for Lars Eggert has been changed to No Objection from Undefined by Lars Eggert
2006-04-12 11 Lars Eggert
[Ballot comment]
The "Original Authors" section on the first page is unusual and should probably go; the "Acknowledgements" section is the right place for this ...
2006-04-12 11 Lars Eggert [Ballot Position Update] New position, Undefined, has been recorded for Lars Eggert by Lars Eggert
2006-04-12 11 Brian Carpenter [Ballot Position Update] New position, No Objection, has been recorded for Brian Carpenter by Brian Carpenter
2006-04-11 11 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2006-04-11 11 Russ Housley [Ballot discuss]
This document obsoletes RFC 1850.  Please add this fact to the Title
  Page Header.
2006-04-11 11 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Russ Housley
2006-04-11 10 (System) New version available: draft-ietf-ospf-mib-update-10.txt
2006-04-11 11 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-04-10 11 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-04-10 11 Dan Romascanu
[Ballot comment]
COMMENT

Forwarding comment from Bert Wijnen.

I reviewed this one back in November as MIB Doctor.
My comments have been addressed and/or ...
2006-04-09 11 Dan Romascanu
[Ballot comment]
COMMENT

Forwarding comment from Bert Wijnen.

I reviewed this one back in November as MIB Doctor.
My comments have been addressed and/or ...
2006-04-09 11 Dan Romascanu
[Ballot comment]
COMMENT

Forwarding comment from Bert Wijnen.

I reviewed this one back in November as MIB Doctor.
My comments have been addressed and/or ...
2006-04-09 11 Dan Romascanu
[Ballot discuss]
The comment inserted by Bill Fenner on 2006-03-08 points to non-compatible SMIv2 changes in version 09. I need to enter a DISCUSS, which ...
2006-04-09 11 Dan Romascanu
[Ballot discuss]
The comment inserted by Bill Fenner on 2006-03-08 points to non-compatible SMIv2 changes in version 09. I need to enter a DISCUSS, which ...
2006-04-09 11 Dan Romascanu [Ballot Position Update] New position, Discuss, has been recorded for Dan Romascanu by Dan Romascanu
2006-04-05 11 Bill Fenner
[Note]: 'A revision -10 is expected shortly to update some minor issues (the most major is the use of Integer32 vs. Unsigned32 noted in the ...
2006-04-05 11 Bill Fenner State Changes to IESG Evaluation from Waiting for Writeup by Bill Fenner
2006-04-05 11 Bill Fenner Placed on agenda for telechat - 2006-04-13 by Bill Fenner
2006-04-05 11 Bill Fenner [Ballot Position Update] New position, Yes, has been recorded for Bill Fenner
2006-04-05 11 Bill Fenner Ballot has been issued by Bill Fenner
2006-04-05 11 Bill Fenner Created "Approve" ballot
2006-04-03 11 (System) State has been changed to Waiting for Writeup from In Last Call by system
2006-03-08 11 Bill Fenner
ospfExternLsaCksumSum and ospfAreaLsaCksumSum were changed to Unsigned32 in this revision.  While this matches their use (i.e., they really hold 32-bit unsigned values), this ...
2006-03-06 11 Amy Vezza Last call sent
2006-03-06 11 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2006-03-06 11 Bill Fenner State Changes to Last Call Requested from AD Evaluation::AD Followup by Bill Fenner
2006-03-06 11 Bill Fenner Last Call was requested by Bill Fenner
2006-03-06 11 (System) Ballot writeup text was added
2006-03-06 11 (System) Last call text was added
2006-03-06 11 (System) Ballot approval text was added
2006-01-30 11 (System) Sub state has been changed to AD Follow up from New Id Needed
2006-01-30 09 (System) New version available: draft-ietf-ospf-mib-update-09.txt
2006-01-23 11 Bill Fenner Dan reports one remaining issue: reverse-mappable notifications - all others have been addressed.
2006-01-23 11 Bill Fenner Note field has been cleared by Bill Fenner
2005-12-16 11 Bill Fenner Dan Joyal reports that he hopes to finish an update in early January.
2005-11-03 11 Bill Fenner State Changes to AD Evaluation::Revised ID Needed from Expert Review by Bill Fenner
2005-11-03 11 Bill Fenner
Subject: MIB Doctor review: draft-ietf-ospf-mib-update-08.txt
Date: Thu, 3 Nov 2005 15:04:37 +0100
From: "Wijnen, Bert (Bert)" <bwijnen@lucent.com>
To ...
2005-11-03 11 Bill Fenner [Note]: 'Received updated MIB Dr. Review, waiting to hear from authors/WG' added by Bill Fenner
2005-08-16 11 Bill Fenner
From: "Wijnen, Bert (Bert)" <bwijnen@lucent.com>
Subject: RE: draft-ietf-ospf-mib-update MIB review question
Date: Mon, 15 Aug 2005 22:49:27 +0200
To ...
2005-08-16 11 Bill Fenner
State Change Notice email list have been change to <acee@redback.com>, <rohit@utstar.com>, <djoyal@nortel.com> from ...
2005-02-22 11 Bill Fenner
Subject: MIB Doctor review of draft-ietf-ospf-mib-update-08?
Date: Wed, 16 Feb 2005 20:19:51 -0800
To: j.schoenwaelder@iu-bremen.de

Hi Juergen,

  David pointed ...
2005-02-16 11 Bill Fenner State Changes to Expert Review from AD Evaluation by Bill Fenner
2005-02-16 11 Bill Fenner
I've reviewed the updated spec, in three ways:

1. Ensuring that Bert's comments were addressed.

Each of Bert's comments has indeed been ...
2005-02-16 11 Bill Fenner
State Change Notice email list have been change to <john.moy@sycamorenet.com>, <acee@redback.com>, <rohit@utstar.com> ...
2004-05-01 11 Margaret Cullen [Note]: 'Participant in PROTO Team pilot:
Working Group Chair Followup of DISCUSS Comments
http://www.ietf.org/internet-drafts/draft-ietf-proto-wgchair-discuss-pilot-01.txt' added by Margaret Wasserman
2004-02-02 11 Bill Fenner State Changes to AD Evaluation from AD is watching by Bill Fenner
2004-02-02 11 Bill Fenner
From: "Acee Lindem" <acee@redback.com>
Subject: WG Last Call Completed  for OSPF Version 2 Management
        Information Base draft-ietf-ospf-mib-update-08 ...
2004-01-06 08 (System) New version available: draft-ietf-ospf-mib-update-08.txt
2003-10-27 07 (System) New version available: draft-ietf-ospf-mib-update-07.txt
2003-04-16 06 (System) New version available: draft-ietf-ospf-mib-update-06.txt
2003-03-17 11 Bill Fenner

I thought I had included this comment in the tracker preivously, but
I think I lost it.  Since this draft is back in the ...
2003-03-17 11 Bill Fenner Still being updated in the WG.
2003-03-17 11 Bill Fenner State Changes to AD is watching from Expert Review by Fenner, Bill
2002-11-04 11 Bill Fenner State Changes to Expert Review  :: AD Followup from Expert Review by Fenner, Bill
2002-09-20 11 Bill Fenner Intended Status has been changed to Proposed Standard from None
2002-09-18 11 Bill Fenner

----- Begin forwarded message:

From: "Wijnen, Bert (Bert)" <bwijnen@lucent.com>
Subject: RE: ospf-mib-update-05
Date: Mon, 2 Sep 2002 23:52:53 +0200
To ...
2002-09-17 11 Bill Fenner Bill to communicate Bert's comments to authors
2002-09-17 11 Bill Fenner Due date has been changed to 2002-09-25 from
A new comment added
by fenner
2002-08-14 11 Bert Wijnen
Bert did a review and did send quite a list of comments to Bill. Still need to chaeck if any changes violate rules for changing ...
2002-08-14 11 Bert Wijnen A new comment added
by bwijnen
2002-07-08 11 Bill Fenner Due to the way drafttracker works, I want to keep this assigned to me.
2002-07-08 11 Bill Fenner Assigned to has been changed to fenner from bwijnen
A new comment added
by fenner
2002-02-28 11 (System) Bert to find MIB doctor.
This document to obsolete RFC 1850.
2002-02-28 11 (System) Draft Added by IESG Member
2000-11-16 05 (System) New version available: draft-ietf-ospf-mib-update-05.txt
2000-09-18 04 (System) New version available: draft-ietf-ospf-mib-update-04.txt
2000-08-09 03 (System) New version available: draft-ietf-ospf-mib-update-03.txt
2000-06-12 02 (System) New version available: draft-ietf-ospf-mib-update-02.txt
2000-05-22 01 (System) New version available: draft-ietf-ospf-mib-update-01.txt
2000-04-07 00 (System) New version available: draft-ietf-ospf-mib-update-00.txt